﻿.home-banner .swiper-slide>a::after{display: none;}
.home-callus .l-wrap{margin-top:3%}
@media (max-width:768px){.home-callus .l-wrap{margin-top:0}}
@media (min-width:769px){.homepro-recommend-item{width:23.5%;flex-direction: column;}
.homepro-recommend-item .img{width:100%;}
.homepro-recommend-item .info{width:100%;padding-left:0;flex:initial;margin-top:10px;}
.homepro-recommend-item:nth-last-child(-n+4){margin-bottom:0;}}
.homepro-recommend-item .img img{aspect-ratio: 1/1;object-fit: contain;}
.homepro-recommend-item{justify-content: initial;}